Easyre Tech Error

Discussion in 'Other NeoSmart-Related Support' started by Michael Steele, Dec 6, 2017.

  1. Michael Steele

    Michael Steele New Member

    Joined:
    Dec 6, 2017
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    I am getting the This version is newer than, please update. I downloaded the 12-1-17 update and am still not able to get it to work. I know we had a problem before and it had to be refreshed. Can someone please help. I have sent support emails and have not heard a word back.

    Thanks Michael Steele
     
  2. Ex_Brit

    Ex_Brit Moderator Staff Member

    Joined:
    Jun 19, 2006
    Messages:
    3,811
    Likes Received:
    15
    Trophy Points:
    38
    Gender:
    Male
    Occupation:
    Air Canada (Rtrd: 2001)
    Location:
    Toronto

Share This Page